<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="60">
    <author>Utilisateur</author>
    <version>1.0.0.0</version>
    <title>
        <en>John deere 7810</en>
    </title>
    <description>
        <en>My Mod Description</en>
    </description>
    <iconFilename>icon.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="series7810.xml"/>
    </storeItems>
</modDesc>
